Subject: Trinity Oaks November 2009 Newsletter
From: "Mel Eash" <[email-masked]>
To: <[email-masked]>
Date: Tue, 17 Nov 2009 11:51:34 -0500

--------------------------------------------------------------------------------
Trinity Oak Labs
November 2009 Newsletter

--------------------------------------------------------------------------------

Hello, and welcome to the November 2009 issue of the Trinity Oak's Newsletter! It is has been a very nice fall, quite warm the past few weeks actually. We were able to get in on a couple hunts with our group during the first week of the early goose season, took about 65 birds during the first three days! After that it was back to training for the Grand, arrived home from that the end of October so now it is now to get some duck hunting in! 
So pour yourself a cup of hot chocolate, stay warm, and enjoy the latest news from the kennel.

Happy Thanksgiving!

Trinity Oak Labs
Abby for the Eash family
www.trinityoaklabs.com 

--------------------------------------------------------------------------------

~Current and Upcoming Litters~
 All litters can be viewed on the website's Puppies Page

Fall Litter#1: HRCH "Coach" X "Dixie" - Black and Yellow Pups whelped November 17, 2009. 1 yellow male and 1 yellow female available Sire: HRCH Wolf Creek's Ebonstar Coach - Coach is a super duck and pheasant dog who lives to retrieve. He finished his Hunting Retriever Championship title in fall 2008 passing 9-11 hunt tests on the year. This year, he also passed 2 more Upland hunter tests, passed another finished test(1-2 on the year), and also made it to the 2nd series of the Spring Grand hunt in South Dakota. In just another week, he will be running the Fall Grand in Tennessee. Coach is black, weighs about 70-75 lb, and is OFA Good, Elbows Normal, and his Eyes are Clear. Dam: Double Creek's Dancing Dixie - Dixie is a lt. yellow Female who weighs about 50 lb.  She is a littermate to HR Jakes Golden Emmy and, like her sister, is a joy to be around. She catches on to new concepts quickly in her training, is very athletic/fast, and would retrieve all day long if I'd let her. Dixie is also the dog on the Trinity Oak Labs logo on the top of our Home page. When pheasant hunting, she has a good nose and hunts well with the other dogs. Dixie is OFA GOOD, and her Elbows are certified Normal.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Star(Black/yellow pups) is a female which is due to come in heat anytime, get on the list early for one of her pups! Email [email-masked] for more info. 

--------------------------------------------------------------------------------

~Hunt Test News~
Previous Hunt tests from this fall:
August 15, 16: Kankakee River HRC in Hebron, Indiana. Ellie, Rae, Ice, Rio, Rayne, and Hunter ran at the Started level on Saturday, and each came home with a pass ribbon!
August 22: Southern Michigan HRC in Pioneer, Ohio. The same 6 pups again ran Started with the addition of Koda(owned by T. Burns). Coach and Tory also ran Finished and did very well on the tests. TOL received 9 ribbons on the day!
September 11,12,13: Backwater Retriever Club in Albion, Indiana. Tory ran in Friday's Master Hunter test and Koda(owned by T. Burns) ran the Junior Hunter Stake on Saturday. Each passed their tests, congrats to each of you on your first passes running these levels!
October 17-21:  2009 Fall Grand in Union City, Tennessee - HRCH Coach and HRCH Tory ran their 2nd Grand Hunt test, both did well and were ready for this Grand. Unfortunately, there were terrible weather conditions on Saturday(1st series) and after stepping on the marks, Coach could not hear the final two whistles of the water blind and was dropped. Tory had a little better luck though and made it to the third series! Coach then received the honor of running as test dog for the 4th, and Tory as test dog for the 5th and final tests! They both did excellent jobs on them. You can see pictures of them at http://upclosenature.com/main.php?g2_itemId=83843 Try Tritronics Water flight B for pics of each, and Avery Land flight B for pics of Tory.

This was our final test for the fall, will be looking forward to another hunt test year next spring!

--------------------------------------------------------------------------------

~Teaching a Dog to Mark - Part 1~
By Jim & Phyllis Dobbs and Alice Woodyard 

A dog with the great mark knows exactly where the bird is. He may or may not carry a straight line to it, but as he approaches the area of the fall, he's like a bird setting his wings to land on a pond. His head is up, his eyes are looking, his ears are forward; his whole demeanor says, "It's right here!" 
The ability to mark is not precisely the same thing as the ability to complete complex multiple marking tests. In some training programs, much time is spent on training skills which will help the dog average out well in advanced marking tests; are these technical skills, handler cues, etc., truly "marking"? Whatever your opinion, there's no doubt that the confident dog that knows where the bird went down independent of training cues will have a head start on completing any marking test.

Continue reading........

--------------------------------------------------------------------------------

~Customer Updates~
Hello Trinity Oak Labs,

Here is a picture of Sydney, what a great pup. She is 10 1/2 months old, and she is a great marker, loves the water and always ready for the next retrieve. Sydney is from the GRHRCH Cody MH X HRCH Tory litter whelped last December 2008.

Thanks again! Steve C

-----------------------------------------------------------------
Hi Abby! 

I just wanted to let you know that Molly is doing great! She didn't cry at all on the car ride home Friday night, and did really well in her crate that night - it is right next to our bed, so she could see us and I guess that helped. She is doing excellent and settling in. Already starting to get the hang of doing her business outside - yesterday and this morning she went to the door and whined when she needed to go out! My five year-old, Sean, is totally head-over-heels in love with her! He has done nothing else since we got her other than play with her or sit by her side while she is sleeping! Kyle, our 3 year old, is pretty taken with her too! She is doing well with our other dog and they are getting along great! She is an awesome dog and we already love her quite a bit! Thank you to you and your family for raising such a sweet tempered puppy!!! 

I'll keep you updated as time goes on and send some pictures of her as she grows. Tell your family we all said hello and we thank you all again for our little Molly! 

Lisa 
(Molly is from the HRCH Coach X Dee litter whelped June 24)
-----------------------------------------------------------------
Hello, 
Just a quick note. I want to let you know that we absolutely love our Bailey. We truly could not have asked for a better behaved puppy. She was completely house trained by 10 weeks old. She has mastered basic commands and learns faster than I could ever have imagined. She gets along great with our 4 year old daughter and even our sometimes ill tempered cat. We could not be happier. Thank you so much! Now that my wife and I are back to work she has adjusted wonderfully and excitedly greats us as we arrive home daily. 

Thank you, 

Dan & Sara Osler 
(Bailey is from the HRCH Morgan MH X HR Star litter whelped in Spring 2009)
-----------------------------------------------------------------
Hello,
Just wanted to bring you up to date on our chocolate female, Molly! She is a fine pup and we have been working hard. We are working off lead with sit, come and stay. Still need some help with down and a good heel. Molly is retrieving dummies shot with a retriever trainer on land and doing well with shorter water retrieves. We have been working retrieves on the edge of a soybean field to help her marking and she has sniffed out a couple of dove shot in really thick cover. (we won't talk about the missing head on the first one she found(:). 
She has been retrieving shackled pigeons and flushing some pigeons as well. We are getting pretty serious about our trip to North Dakota for pheasant in October. Really working on sit and stay with an e-collar hoping to avoid a total melt down when she gets to the real thing with a lot of bird scent. 
Hope this note finds you well. God Bless. 
Pastor Van Gundy 

(Molly is from FC AFC Blue X HR Bailey's spring 2009 litter)
-----------------------------------------------------------------
Hello!
Here is a recent of Limo, he is 8 months old now and growing like a weed!

Thanks! Tam

Pics are in Kodak Gallery
-----------------------------------------------------------------

Here are some pictures of Trinity Oak's Fire N Ice, who was trained up to the age of 10 months old here at TOL. At 11 months old, He is now retrieving geese/ducks as fast as they can be shot(:) at St Lawrence Outfitters in Canada. After being there less than a week, Ice had retrieved 63 geese in just 3 days of hunting. His new owner is very happy with his new retriever and is looking forward to many more great days in the field together.
-----------------------------------------------------------------
Hey everyone,

Just thought i'd update you on how Maggie is doing. She has continued to be an awesome hunting dog. Her drive for birds has only gotten better every year. Her tempermant is so calm while waiting for the birds, but once the guns go up, she explodes out of her blind every time to retrieve. Last week, she retrieved two wooducks 75 yards out in a lake (her first wooducks!!!). She has been doing good every hunt and only improving every time. She holds marks very well and is able to retrieve mutiple down birds in the corn and beans. I've included a picture of her out in the field with one of the wooducks she retrieved last weekend. I have more picuters of hunts coming soon!!
Thanks for an awesome retriever!!
Nick

(Maggie is out of the GRHRCH "Max" X HR Emmy litter whelped spring 2007)

-----------------------------------------------------------------

Trinity Oak Labs: How can I ever thank you enough for the sweetest dog in the world? She is such a great dog! Nikki retreived 56 ducks for me and the hunting crew the very first day of the season. Attatched is a photo of me, my two best freinds, and nikki in the back ground of the first days hunt. There is also a few of her working as therapy dog at the nursing home with my residents.......

Thank you, thank you - Jody 

-----------------------------------------------------------------
Hi Abby, 
This is our little Cocoa. He must be 50# now. He is learning basics. I wish I could be home all day with him. He is a love though. My older dog who has cancer, Bailey, is still with us, but I'm not sure for how long. He goes out and stares off into the distance as if he sees someone.....Thought you would like to see how beautiful this little boy is turning out. He loves to be loved!
Thanks again for our Cocoa. Give his mom a hug for me. 

Cheryl 

Cocoa is sired by HRCH "Blaze" and out of HR "Bailey's" Spring 2009 litter
-----------------------------------------------------------------

Just letting you know how pleased we are with Kota-she is wonderful, in every way!! She is doing very well with basic commands and is such a well behaved puppy. She is bird crazy and shows a ton of drive already, and loves to retrieve!
Thanks again! We'll keep in touch and we will continue to give updates. 

Darla J. Beck 

Kota is sired by HRCH "Coach" and out of "Dee's" Summer 2009 litter

-----------------------------------------------------------------

Contact:
Trinity Oak Labs
Mel and Char Eash
Kids: Ryan(19), Abby(16), Heather(12), Jon(10), Krystal(8), and Luke(4)
Website: www.trinityoaklabs.com
Topeka, Indiana
Email: [email-masked] 

--------------------------------------------------------------------------------
This newsletter will only be sent out about every month or so, but if you would like to be unsubscribed from the mailing list, please email us and write unsubscribe in the subject line

__________ NOD32 3955 (20090323) Information __________

This message was checked by NOD32 antivirus system.
http://www.eset.com